## maemo-sdk 1.0

=== debian/changelog ===
maemo-sdk (1.0) unstable; urgency=low

  * Removed maemo-example-apps from maemo-sdk-dev dependencies
  * Added maemo-version to maemo-sdk-runtime and maemo-version-dev to
    maemo-sdk-dev

 -- Maemo Integration <integration@maemo.org>  Wed, 20 Feb 2008 22:14:13 +0200

maemo-sdk (0.7) unstable; urgency=low

  * Removed maemo-tools dependency from maemo-sdk-dev
  * Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Thu, 18 Oct 2007 09:56:18 +0300

maemo-sdk (0.6) unstable; urgency=low

  * Fixed license

 -- Maemo Integration <integration@maemo.org>  Wed, 12 Sep 2007 11:59:45 +0300

maemo-sdk (0.5) unstable; urgency=low

  * Added maemo-example-apps to dev

 -- Maemo Integration <integration@maemo.org>  Wed, 05 Sep 2007 15:18:32 +0300

maemo-sdk (0.4) unstable; urgency=low

  * Added desktop debug package and maemo-application-interface-dev

 -- Maemo Integration <integration@maemo.org>  Mon, 03 Sep 2007 10:48:57 +0300

maemo-sdk (0.3) unstable; urgency=low

  * Added maemo-core packages

 -- Maemo Integration <integration@maemo.org>  Wed, 29 Aug 2007 16:55:16 +0300

maemo-sdk (0.2) unstable; urgency=low

  * Added desktop meta-package to dependencies.

 -- Maemo Integration <integration@maemo.org>  Mon, 27 Aug 2007 15:16:24 +0300

maemo-sdk (0.1) unstable; urgency=low

  * meta-package for maemo sdk

 -- Maemo Integration <integration@maemo.org>  Fri, 17 Aug 2007 10:21:06 +0300
