=== debian/control ===
Source: maemo-sdk
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-sdk-runtime
Section: net
Architecture: all
Depends: maemo-connectivity-runtime, maemo-chavo-runtime, hildon-application-framework, maemo-core-runtime, maemo-mmf-runtime, maemo-system-sw-runtime, maemo-version
Description: Meta package for the Maemo runtime
 This is a metapackage that pulls in runtime meta-packages for all components.

Package: maemo-sdk-dev
Section: devel
Architecture: all
Depends: maemo-sdk-runtime (= ${Source-Version}),
 maemo-connectivity-dev, maemo-chavo-dev, hildon-application-framework-dev, maemo-core-dev, maemo-mmf-dev, maemo-system-sw-dev, maemo-application-interface-dev, maemo-version-dev
Description: Meta package for Maemo devel
 This is a metapackage that pulls in all development meta-packages for all components.

Package: maemo-sdk-debug
Section: devel
Architecture: all
Depends: maemo-sdk-dev (= ${Source-Version}),
 maemo-connectivity-debug, maemo-chavo-debug, maemo-core-debug, maemo-mmf-debug, maemo-system-sw-debug, hildon-application-framework-debug
Description: Meta package for Maemo debug 
 This is a metapackage that pulls in debug meta-packages for all components.
