## maemo-sdk 5.0%2b0m5

=== debian/changelog ===
maemo-sdk (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:16 +0300

maemo-sdk (5.0) unstable; urgency=low

  * Added maemo-debug-scroipts to maemo-debug.

 -- Maemo Integration <integration@maemo.org>  Tue,  7 Apr 2009 09:34:56 +0300

maemo-sdk (1.8) unstable; urgency=low

  * Added maemo-application-interface-back 

 -- Maemo Integration <integration@maemo.org>  Mon, 30 Mar 2009 11:36:42 +0300

maemo-sdk (1.7) unstable; urgency=low

  * removed maemo-application-interface* 

 -- Maemo Integration <integration@maemo.org>  Wed, 18 Feb 2009 10:25:21 +0200

maemo-sdk (1.6) unstable; urgency=low

  * Added maemo-application-interface*

 -- Maemo Integration <integration@maemo.org>  Thu,  5 Feb 2009 12:00:49 +0200

maemo-sdk (1.5) unstable; urgency=low

  * Added maemo-maf*

 -- Maemo Integration <integration@maemo.org>  Fri, 09 Jan 2009 12:53:38 +0200

maemo-sdk (1.4) unstable; urgency=low

  * Added maemo-system-sw* 

 -- Maemo Integration <integration@maemo.org>  Mon,  1 Dec 2008 14:08:36 +0200

maemo-sdk (1.3) unstable; urgency=low

  * Removed maemo-maf* 

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Nov 2008 17:47:01 +0200

maemo-sdk (1.2) unstable; urgency=low

  *Added rtcom dependency, removed maemo-version, maemo-version-dev

 -- Maemo Integration <integration@maemo.org>  Tue, 18 Nov 2008 11:51:26 +0200

maemo-sdk (1.1) unstable; urgency=low

  * Updated for fremantle pre-alpha

 -- Maemo Integration <integration@maemo.org>  Thu, 06 Nov 2008 16:55:27 +0200
